{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-07T10:01:35Z"
    },
    "lastModificationSignature": "182f991b1ac30be985566dff6dd75791e93547bbb804792fbc43cfcc86c3522b"
  }
}